package be.msyben.vinylManager.tools.musicBrainz.entities;

public final class ArtistCredit {
    private Artist artist;

    public Artist getArtist() {
        return artist;
    }

    public void setArtist(Artist artist) {
        this.artist = artist;
    }
    
}
